mr-tabs {
    & > ul {
        @include unstyled-list;
        display: flex;
        border-bottom: 1px solid #eee;
        margin-bottom: 20px;

        &.centered {
            justify-content: center;
        }

        li {
            padding: 10px 10px 5px;
            transform: translateY(1px);
            border-bottom: 1px solid transparent;
            transition: .3s;
            cursor: pointer;
            font-size: .8rem;
            font-weight: bold;
            text-transform: uppercase;
            color: $grey;
            text-align: center;

            @media(min-width: 600px) {
                padding: 10px 20px 5px;
                min-width: 120px;
            }

            &.active {
                border-bottom: 1px solid $primary;
                color: $primary;
                background: $primary-light;
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
            }
        }
    }
}
